/*
* CSS validé du pied de page
* concernera le pied de page
* version : 0.2.0
*
*
    Created on : 05/01/2021
    Author     : Olivier

*/

/*le menu de navigation du footer*/
footer {
    /*width: 1010px;*/
    margin-top: 8px;
    margin-bottom: 7px;
    /*background-color: darkseagreen;*/
    display: flex;
    flex-direction: column;
}

footer nav {
    display: flex;
    justify-content: flex-end;
}
footer nav ul {
    display: flex;
    flex-direction: column;
    padding-left: 0px;
    padding-right: 12px;
    margin-top: 21px;
    margin-bottom: 13px;

    
}
    
footer nav ul li {
        list-style-type: none;         
}

footer nav ul li a {
    text-decoration: none;
    color :darkslategrey;
}

footer small{
    /*padding-left: 5px; si je remets le small à gauche*/
    padding-bottom: 3px;
    margin-left: auto;
    margin-right: auto;
}
footer small a {
    color:darkblue;
}